漏洞详情: CVE-2000-1195

漏洞标题
NVD 暂无描述信息
来源:NVD
Linux netkit数据包漏洞
来源:CNNVD
漏洞描述
telnet daemon (telnetd) from the Linux netkit package before netkit-telnet-0.16 allows remote attackers to bypass authentication when telnetd is running with the -L command line option.
来源:NVD
Linux netkit数据包netkit-telnet-0.16之前版本的telnet守护程序(telnetd) 存在漏洞。远程攻击者在telnetd带-L命令行选项运行时绕过认证。
来源:CNNVD
在netkit-telnet-0.16之前,Linux netkit包中的telnet进程(telnetd)允许远程攻击者绕过身份验证,当telnetd使用-L命令行选项运行时。
来源:神龙机器人
漏洞评分(CVSS)
NVD 暂无评分
来源:NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
来源:神龙机器人, 准确率:N/A
漏洞类别
NVD 暂无漏洞类别信息
来源:NVD
授权问题
来源:CNNVD
相关链接